#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

def janken() #引数がいらない場合()内は空
te = ["攻撃","毒"]
te[rand(te.length)] #乱数を発生（P27 参照）
end
printf("%s\n",janken)

def janken() #引数がいらない場合()内は空
te = ["攻撃","毒"]
te[rand(te.length)] #乱数を発生（P27 参照）
end
printf("%s\n",janken)

